<h2 id="intro" class="list">Introduction <span class="backlink"> back to <a href="#toc">ToC</a></span></h2>
<span class="markdown">
Momayo is the University of Bergen Library own take on the CIDOC-CRM datamodel. We have based our datamodel on the Erlangen CRM implementation in OWL. Momayo is used on the special collections at the University of Bergen Library.

</span>
<div id="namespacedeclarations">
<h3 id="ns" class="list">Namespace declarations</h3>
<div id="ns">
<table>
<caption> <a href="#ns"> Table 1</a>: Namespaces used in the document </caption>
<tbody>
<tr><td><b>locah</b></td><td>&lt;http://data.archiveshub.ac.uk/def/&gt;</td></tr>
<tr><td><b>cc</b></td><td>&lt;http://creativecommons.org/ns#&gt;</td></tr>
<tr><td><b>owl</b></td><td>&lt;http://www.w3.org/2002/07/owl#&gt;</td></tr>
<tr><td><b>xsd</b></td><td>&lt;http://www.w3.org/2001/XMLSchema#&gt;</td></tr>
<tr><td><b>schema</b></td><td>&lt;http://schema.org/&gt;</td></tr>
<tr><td><b>rdfs</b></td><td>&lt;http://www.w3.org/2000/01/rdf-schema#&gt;</td></tr>
<tr><td><b>ubco</b></td><td>&lt;http://purl.org/momayo/ubco/&gt;</td></tr>
<tr><td><b>ecrm</b></td><td>&lt;http://erlangen-crm.org/current/&gt;</td></tr>
<tr><td><b>foaf</b></td><td>&lt;http://xmlns.com/foaf/0.1/&gt;</td></tr>
<tr><td><b>xsp</b></td><td>&lt;http://www.owl-ontologies.com/2005/08/07/xsp.owl#&gt;</td></tr>
<tr><td><b>dc</b></td><td>&lt;http://purl.org/dc/elements/1.1/&gt;</td></tr>
<tr><td><b>cdt</b></td><td>&lt;http://purl.org/dc/terms/&gt;</td></tr>
<tr><td><b>event</b></td><td>&lt;http://purl.org/NET/c4dm/event.owl#&gt;</td></tr>
<tr><td><b>vann</b></td><td>&lt;http://purl.org/vocab/vann/&gt;</td></tr>
<tr><td><b>mmdr</b></td><td>&lt;http://purl.org/momayo/mmdr/&gt;</td></tr>
<tr><td><b>ubbont</b></td><td>&lt;http://data.ub.uib.no/ontology/&gt;</td></tr>
<tr><td><b>mmo</b></td><td>&lt;http://purl.org/momayo/mmo/&gt;</td></tr>
<tr><td><b>workflow</b></td><td>&lt;http://purl.org/momayo/workflow/&gt;</td></tr>
<tr><td><b>odrs</b></td><td>&lt;http://schema.theodi.org/odrs#&gt;</td></tr>
<tr><td><b>org</b></td><td>&lt;http://www.w3.org/ns/org#&gt;</td></tr>
<tr><td><b>protege</b></td><td>&lt;http://protege.stanford.edu/plugins/owl/protege#&gt;</td></tr>
<tr><td><b>resourcetype</b></td><td>&lt;http://data.ub.uib.no/resourcetype/&gt;</td></tr>
<tr><td><b>bbo</b></td><td>&lt;http://purl.org/momayo/bbo/&gt;</td></tr>
<tr><td><b>edm</b></td><td>&lt;http://www.europeana.eu/schemas/edm/&gt;</td></tr>
<tr><td><b>skos</b></td><td>&lt;http://www.w3.org/2004/02/skos/core#&gt;</td></tr>
<tr><td><b>wgs84</b></td><td>&lt;http://www.w3.org/2003/01/geo/wgs84_pos#&gt;</td></tr>
<tr><td><b>odrl</b></td><td>&lt;http://www.w3.org/ns/odrl/2/&gt;</td></tr>
<tr><td><b>rdf</b></td><td>&lt;http://www.w3.org/1999/02/22-rdf-syntax-ns#&gt;</td></tr>
<tr><td><b>mfo</b></td><td>&lt;http://purl.org/momayo/mfo/&gt;</td></tr>
<tr><td><b>bibo</b></td><td>&lt;http://purl.org/ontology/bibo/&gt;</td></tr>
<tr><td><b>geo-deling</b></td><td>&lt;http://vocab.lenka.no/geo-deling#&gt;</td></tr>
</tbody>
</table>
</div>
</div>
